interface:
  display_name: "Investor Outreach"
  short_description: "Write concise, personalized outreach and follow-ups for fundraising"
  brand_color: "#059669"
  default_prompt: "Draft a personalized investor outreach email with a clear low-friction ask"
policy:
  allow_implicit_invocation: true
